<template>
    <div class="container">
      <h1>404 Not Found</h1>
      <div style="max-width:600px; padding-top:10px;">
      <router-link to="/">Back to the homepage</router-link>
      </div>

    </div>
</template>
